<root>
  <output path="..\www\admin.min.js">
    <input path="..\www\admin.js"/>
  </output>
  <output path="..\www\Helpers.min.js">
    <input path="..\www\Helpers.js"/>
  </output>
  <output path="..\www\spa.min.js">
    <input path="..\www\spa.js"/>
  </output>
  <output path="..\www\spa.min.css">
    <input path="..\www\spa.css"/>
  </output>
</root>